$(function(){
	var tbUwer=$("#tbUwer");
	var tbPwd=$("#tbPwd");
	var imgLoadBtn=$("#imgLoadBtn");
	
	tbUwer.keyup(function(){
		var tbUVal=tbUwer.val();		
		if(tbUVal!="")
		{
			tbUwer.removeClass();
			tbUwer.addClass("inputClassHaveTxt");			
		}
	})	
	
	tbPwd.keyup(function(){
		var tbPVal=tbPwd.val();		
		if(tbPVal!="")
		{
			tbPwd.removeClass();
			tbPwd.addClass("inputClassHaveTxt");			
		}		
	})	
	
	tbUwer.click(function(){
		tbUVal=tbUwer.val();
		if(tbUVal=="请输入用户名")
		{
			tbUwer.val("");
		}
	});
	
	imgLoadBtn.click(function(){
		var tbUVal=tbUwer.val();
		var tbPVal=tbPwd.val();
		if((tbUVal=="请输入用户名" || tbUVal=="") && tbPVal=="")
		{
			tbUwer.removeClass();
			tbUwer.addClass("inputClassRed");
			tbUwer.val("用户名不能为空！");
			
			tbPwd.removeClass();
			tbPwd.addClass("inputClassRed");
			return false;
		}
		
		if(tbUVal=="" || tbUVal=="请输入用户名")
		{
			tbUwer.removeClass();
			tbUwer.addClass("inputClassRed");
			tbUwer.val("用户名不能为空！");
			return false;
		}
		else
		{
			if(tbUVal.length>18)
			{
				tbUwer.removeClass();
				tbUwer.addClass("inputClassRed");
				tbUwer.val("用户名太长啦！");
				
				tbPwd.removeClass();
				tbPwd.addClass("inputClassRed");
				return false;
			}
			if(tbUVal.indexOf("=")>0 || tbUVal.indexOf("'")>0)
			{
				tbUwer.removeClass();
				tbUwer.addClass("inputClassRed");
				tbUwer.val("用户名有误！");
				
				tbPwd.removeClass();
				tbPwd.addClass("inputClassRed");
				return false;
			}
		}
		if(tbPwd.val()=="")
		{
			tbPwd.removeClass();
			tbPwd.addClass("inputClassRed");
			return false;
		}
	});
});